[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Print Dialog
Name[hu]=Xfce 4 nyomtatópárbeszéd
Name[ja]=Xfce 4 印刷ダイアログ
Name[ro]=Xfce 4 dialog tipărire
Name[sv]=Xfce 4 Utskriftsdialog
Comment=Print Dialog
Comment[hu]=Nyomtatópárbeszéd
Comment[ja]=印刷ダイアログです
Comment[ro]=Dialog tipărire
Comment[sv]=Utskriftsdialog
Exec=xfprint4
Icon=xfprint
Terminal=false
Type=Application
Categories=X-XFCE;Utility;
OnlyShowIn=XFCE;
GenericName=Print Dialog
GenericName[hu]=Nyomtatópárbeszéd
GenericName[ja]=印刷ダイアログ
GenericName[ro]=Dialog tipărire
GenericName[sv]=Utskriftsdialog
